On this page
No Headings
Oauth 2.0 authentication
Client CredentialsToken URLhttps://api-m.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/applications/webhooksFilters the webhooks in the response by an anchor_id entity type.
"APPLICATION""APPLICATION" | "ACCOUNT"application/json
application/json
curl -X GET "https://api-m.paypal.com/v1/notifications/v1/notifications/webhooks"{
"webhooks": [
{
"id": "string",
"url": "http://example.com",
"event_types": [
{
"name": "string",
"description": "string",
"status": "string",
"resource_versions": [
"string"
]
}
],
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}
]
}{
"name": "string",
"message": "string",
"debug_id": "string",
"information_link": "string",
"details": [
{
"field": "string",
"value": "string",
"location": "body",
"issue": "string",
"description": "string"
}
],
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}